AfraLisp Blog

The AutoLisp/Visual Lisp/VBA Resource Website

AfraLisp Blog

Home Newsletter Utter Rubbish Coding Tips AutoCAD Tips Contact Downloads WAUN

And a present from the Wonder Llama :

'CODING STARTS HERE
Public Sub Oomph()
Dim textObj As AcadText
Dim textString As String
Dim returnPnt1 As Variant
Dim height As Double
' Return a point using a prompt
returnPnt1 = ThisDrawing.Utility.GetPoint(, "Enter a point: ")
' Define the text object
'///A Zen Moment From Me to You////
height = ThisDrawing.Utility.GetReal("Text height: ")
textString = "Place object here"
' Create the text object in model space
Set textObj = ThisDrawing.ModelSpace.AddText(textString, returnPnt1,
height)
End Sub
'CODING ENDS HERE

Ralph
Wonder Llama
http://www.vbdesign.net

The AutoLisp/Visual Lisp/VBA Resource Website

Copyright 1999-Perpetuity by AfraLisp

All rights reserved.
Information in this document is subject to change without notice.
Site created and maintained by Kenny Ramage

The AutoLisp/Visual Lisp/VBA Resource Website